module Report
    class MemberCardComparison < ApplicationRecord
        has_many :comparison_errors, dependent: :destroy
        accepts_nested_attributes_for :comparison_errors, allow_destroy: true, reject_if: :all_blank

        belongs_to :employer_card_comparison, optional: true

    end
end
